home = start
blog = blog
about = om fiktiv
example = "Det här är ett exempel på %s och %s"

profile information = "profil information"
user information    = "användarinformation"
change password     = "ändra lösenord"

firstname = förnamn
lastname = efternamn

email = e-post
password = lösenord
login = logga in
logout = logga ut
LOGIN_TXT = "Ange dina uppgifter nedan för att logga in.<br /><p class="red">Det går inte att registrera sig just nu.</p>"

START_TXT = "Välkommen till fiktivkod.org. ...."
ABOUT_TXT = "Fiktiv (fiktivkod.org) är ... som startade ..."


BLOG_LATEST_INTRO = "här på bloggen delar vi med oss av våra erfarenheter och andra dumheter ... "
BLOG_ARCHIVE_INTRO = "titta gärna igenom vårat bloggarkiv efter guldkorn."
BLOG_READABLE_TXT = "sidor som kanske kan intressera."
BLOG_READABLE_SHIFLETT = "php guru och säkerhets expert. Bloggar ofta om säkerhet till php"
BLOG_READABLE_NETTUTS = "bra resurs för den kunskapssökande webbutvecklaren."


PORTFOLIO_INTRO = "den här sidan kommer att uppdateras senare.."



ERROR_404 = "Sidan kunde inte visas"
ERROR_404_TXT = "Sidan du försöker besöka existerar inte."
ERROR_500 = "Oops, något blev fel"
ERROR_500_TXT = "Vi kollar på detta så fort vi kan."

ERROR_TXT_WHAT = "Följande har gått fel"

class = klass
function = funktion
line = rad


latest = senaste
archive = arkiv
readable = läsbart
back = tillbaka


ERROR_FORM_EMPTY = fältet får inte vara tomt
ERROR_FORM_EMAIL_INVALID = epost adressen är inte gilltig


TIME_AT = vid
by = av

cookies = kakor
behind the site = om webbplatsen

filter archive by = filtrera arkivet på

date = datum
tag = tagg